Security update for expat (moderate)

2019-09-28T18:15:51
ID OPENSUSE-SU-2019:2204-1
Type suse
Reporter Suse
Modified 2019-09-28T18:15:51

Description

This update for expat fixes the following issues:

Security issues fixed:

  • CVE-2019-15903: Fixed heap-based buffer over-read caused by crafted XML input. (bsc#1149429)

This update was imported from the SUSE:SLE-15:Update update project.